Subject: RE: net.stewards [Re: BitTorrent (Was: Re: [Isms] ISMS charter br oken- onus should be on WG to fix it)]

From: "Gray, Eric" <[email-masked]>
Date: Fri, 16 Sep 2005 12:49:34 -0300

Philip,

	Apology in advance if this seems to be removed from context,
but your statement (below) seems to have been made generally and is 
not self consistent.  Perhaps you could clarify it somewhat?

--- [ SNIP ] ---
--> 
--> Sure the IETF can pursuade IANA not to register a code point. But if
--> that happens it only makes things worse. There is nothing that can be
--> done to prevent unregistered use and no real disadvantage to doing so as
--> as nobody will want to accept an official registration polluted by prior
--> use.
--> 
--- [ SNIP ] --- 

Generally, the existence of an assignment authority does encourage
its (proper) use - mostly for the reason you state above. Just as 
"nobody will want to accept an official registration polluted by 
prior use", "nobody" (deliberately in quotes) will want to attempt 
to establish an unofficial registration using the approach you've
described.  Doing so is - at the very least - going to adversely
affect popularity and is very likely to result in interference and
potentially even litigation.

Of course the assignment authority has to be credibly recognized 
as the sole assignment authority for this to be true.  IANA is
certainly such an authority.

--
EG

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Spencer Dawkins" <[email-masked]>
Date: Fri, 16 Sep 2005 11:39:17 -0500

> potentially even litigation.

"litigation"?

Do we have prior art that this is a likely result?

Spencer, honestly confused (for once)...